.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y2{bottom:187.183193px;}
.y0{bottom:235.384874px;}
.y1{bottom:290.013445px;}
.y3{bottom:747.929412px;}
.h4{height:587.257143px;}
.h2{height:1045.173109px;}
.h1{height:1099.801681px;}
.h3{height:1148.003361px;}
.h0{height:1352.860504px;}
.w2{width:757.569748px;}
.w4{width:762.389916px;}
.w1{width:765.603361px;}
.w3{width:806.574790px;}
.w0{width:956.000000px;}
.x0{left:17.673950px;}
@media print{
.y2{bottom:155.333333pt;}
.y0{bottom:195.333333pt;}
.y1{bottom:240.666667pt;}
.y3{bottom:620.666667pt;}
.h4{height:487.333333pt;}
.h2{height:867.333333pt;}
.h1{height:912.666667pt;}
.h3{height:952.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:628.666667pt;}
.w4{width:632.666667pt;}
.w1{width:635.333333pt;}
.w3{width:669.333333pt;}
.w0{width:793.333333pt;}
.x0{left:14.666667pt;}
}
